
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 6.91215085983
    D: 213.130950928
    G: 0.289999991655
    SC: 3288.14868164
    T60: 0.207360371947
    Tc: 0.155626043677
    d1: 0.0500000007451
    da: 0.00800000037998
    g1: 0.319999992847
    gc: 0.449999988079

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
